batch_jobs:
  csv_currency_export:
    label: Exportera valutor till CSV
    export.label: Exportera valutor
  csv_currency_import:
    label: Importera valutor från CSV
    import.label: Importera valutor
  xlsx_currency_export:
    label: Exportera valutor till XLSX
    export.label: Exportera valutor
  xlsx_currency_import:
    label: Importera valutor från XLSX
    import.label: Importera valutor
  csv_locale_export:
    label: Exportera språk till CSV
    export.label: Exportera språk
  csv_locale_import:
    label: Importera språk från CSV
    import.label: Importera språk
  xlsx_locale_export:
    label: Exportera språk till XLSX
    export.label: Exportera språk
  xlsx_locale_import:
    label: Importera språk från XLSX
    import.label: Importera språk
  csv_channel_export:
    label: Exportera kanaler till CSV
    export.label: Exportera kanaler
  csv_channel_import:
    label: Importera kanaler från CSV
    import.label: Importera kanaler
  xlsx_channel_export:
    label: Exportera kanaler till XLSX
    export.label: Exportera kanaler
  xlsx_channel_import:
    label: Importera kanaler från XLSX
    import.label: Importera kanaler
pim_enrich.entity.channel:
  label: kanal
  uppercase_label: Kanal
  flash:
    update:
      success: Kanalen har ändrats.
      fail: Kanalen kunde inte ändras.
    create:
      success: Kanalen har skapats.
      fail: Kanalen kunde inte skapas.
    delete:
      success: Kanalen har tagits bort
      fail: Kan inte ta bort denna kanal
  page_title:
    index: "]-Inf, 1]{{ count }} kanal|]1, Inf[{{ count }} kanaler"
  property:
    category_tree: Kategoriträd
    do_not_convert: Konvertera inte
    measurement: Inställningar för måttenheter
    label_conversion_units: Välj en konverteringsenhet för varje måttattribut för att användas under produktexporten
  module:
    create:
      button: Skapa kanal
    delete:
      confirm: Är du säker på att du vill ta bort denna kanal?
pim_enrich.entity.locale:
  label: språk
  uppercase_label: Språk
  plural_label: Språk
  page_title:
    index: "]-Inf, 1]{{ count }} aktiverad region|]1, Inf[{{ count }} aktiverade regioner"
  helper: "För att aktivera eller inaktivera en region, gå till en av <a href={{ href }}>dina kanaler</a> och lägga till eller ta bort en region."
  grid:
    columns:
      code: Aktiverade regioner
    filters:
      search_placeholder: Sök efter en aktiverad region
    no_search_result: Tyvärr finns det inget resultat för din sökning.
pim_enrich.entity.currency:
  plural_label: Valutor
  page_title:
    index: "]-Inf, 1]{{ count }} valuta|]1, Inf[{{ count }} valutor"
